/* Class = "NSWindow"; title = "Welcome to 1Password"; ObjectID = "1"; */
"Welcome to 1Password" = "Bienvenue dans 1Password";

/* Class = "NSTextFieldCell"; title = "Welcome to"; ObjectID = "9"; */
"Welcome to" = "Bienvenue dans";

/* Class = "NSTextFieldCell"; title = "1Password"; ObjectID = "11"; */
"1Password" = "1Password";

/* Class = "NSTextFieldCell"; title = "1Password 3 is a very significant update and we need to upgrade your database for all its new features to work. It will remain compatible with 1Password 2."; ObjectID = "13"; */
"1Password 3 is a very significant update and we need to upgrade your database for all its new features to work. It will remain compatible with 1Password 2." = "1Password 3 est une mise à jour très importante et nous devons mettre à jour votre base de données afin que toutes les nouvelles fonctionnalités soient opérationnelles. Elle restera compatible avec 1Password 2.";

/* Class = "OPBGHUDButtonCell"; title = "Use Login icons and previews"; ObjectID = "15"; */
"Use Login icons and previews" = "Utiliser les icônes d'identifiants et les aperçus";

/* Class = "NSTextFieldCell"; title = "1Password can automatically download a small preview image of the website when a Login is created.\n\nExisting Logins can have their icons and previews downloaded from the 1Password > Preferences > Logins menu."; ObjectID = "19"; */
"1Password can automatically download a small preview image of the website when a Login is created.\n\nExisting Logins can have their icons and previews downloaded from the 1Password > Preferences > Logins menu." = "1Password peut télécharger automatiquement un petit aperçu du site Internet lorsqu'un identifiant est créé.\n\nLes icônes et aperçus des identifiants existants ayant été téléchargés se trouvent dans l'onglet 1Password > Préférences > Identifiants.";

/* Class = "NSButtonCell"; title = "Upgrade"; ObjectID = "21"; */
"Upgrade" = "Mettre à niveau";

/* Class = "NSPanel"; title = "Password Prompt"; ObjectID = "28"; */
"Password Prompt" = "Dialogue de demande de mot de passe";

/* Class = "NSTextFieldCell"; title = "Enter Master Password:"; ObjectID = "31"; */
"Enter Master Password:" = "Entrez le mot de passe maître :";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "35"; */
"Continue" = "Continuer";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "67"; */
"Cancel" = "Annuler";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "67"; */
"Cancel" = "Annuler";